@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
:root {
  --primary-color: #2C4C95;
  --secondary-color: #F76300;
  --btn-hover-bg-color: #F76300;
  --btn-hover-color: #2C4C95;
}

body {
	background-color: #fbfaf6;
	height: 100vh;
	width: 100%;
	float: left;
	font-family: 'Roboto Condensed', sans-serif !important
}

button.begin[disabled], button.next[disabled], .disabled, button.booking-next[disabled], .payment-section input.choice-button.next.w-100[disabled] {
	background-color: #cecece !important;
}

.w-100 {
	width: 100%;
}

.px-0 {
	padding-left: 0;
	padding-right: 0;
}

.mx-0 {
	margin-left: 0;
	margin-right: 0;
}

.pull-right {
	float: right;
}

.background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../images/AddyiBG2.png");
	background-size: cover;
	background-position: center center;
}

h1 {
	text-align: center;
	color: #112267;
	font-family: 'Prompt', sans-serif;
}

h3 {
	color: black;
}

h2, h4, h5 {
	text-align: center;
	color: dimgrey;
}

h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left {
	text-align: left;
}

.align-left {
	text-align: left;
}

.dtg-link {
	color: #f9c43e;
}

label {
	color: white;
	font-family: 'Prompt', sans-serif;
}

.logo-wrapper {
	width: 24%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.splash-div {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: center;
}

.center-div {
	margin-right: auto;
	margin-left: auto;
	float: none;
}

.main-content {
	position: relative;
	line-height: 1.5;
	display: block;
	text-align: center;
	align-content: center;
	height: 100%;
	margin-top: 0;
	margin-bottom: 0;
	padding: 10px;
}

.begin.disabled:hover {
	background-color: var(--btn-hover-bg-color);
	color: var(--btn-hover-color);
}

.begin:hover {
	box-shadow: #888 1px 1px 20px;
	background-color: var(--btn-hover-bg-color);
	color: var(--btn-hover-color);
}

.tos-button {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin: 4px 2px;
	font-family: inherit;
	font-weight: 500;
	cursor: pointer;
	background-color: transparent;
	color: black;
	width: 50px;
	height: 25px;
	text-align: center;
	font-size: 15px;
	padding: 0;
	border: none;
	background: none;
}

#question {
	margin-bottom: 50px;
}

.primary-color {
	background-color: #22afae !important;
}

#question-alert, #modal-question-alert {
	margin-top: 5px;
	color: #d02e2e;
	font-weight: bold;
	display: inline-block;
}

#modal-question-alert {
	margin: auto;
	padding: 2px;
}

.mqalert {
	display: flex;
	justify-content: center;
}

.options-holder .choice-button {
	width: 100%;
}

.choice-button {
	min-height: 50px;
	font-family: inherit;
	font-weight: 700;
	cursor: pointer;
	word-break: keep-all;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
	background: var(--primary-color);
	color: white;
	transition: background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s, opacity 0.2s ease 0s;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-image: initial;
	padding: 8px 18px;
	border-color: transparent;
	border-radius: 4px;
}

.choice-button-2 {
	min-height: 50px;
	font-family: inherit;
	font-weight: 700;
	cursor: pointer;
	word-break: keep-all;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
	color: white;
	transition: background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s, opacity 0.2s ease 0s;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-image: initial;
	padding: 8px 18px;
	border-color: transparent;
	border-radius: 4px;
}

.choice-button:hover, .selected {
	/* box-shadow: var(--btn-hover-bg-color) 0px 3px 12px 0px; */
	background-color: var(--btn-hover-bg-color) !important;
	color: var(--btn-hover-color);
}

.btn-secondary {
	color: #fff !important;
	background-color: var(--primary-color) !important;
	border-color: var(--primary-color) !important;
}

.btn-secondary:hover {
	color: var(--btn-hover-color) !important;
	background-color: var(--btn-hover-bg-color) !important;
	border-color: var(--btn-hover-bg-color) !important;
}
.redirect-btn {
	display: inline-block;
	background-color: var(--primary-color) !important;
	color: #fff !important;
	padding: 12px 24px;
	border-radius: 25px;
	text-decoration: none;
	font-size: 17px;
}
.redirect-btn:hover {
	background-color: var(--btn-hover-bg-color) !important;
}

#privacy-policy:not('choice-button') {
	text-align: left;
	align-content: left;
}

#privacy-policy .choice-button {
	margin-bottom: 50px;
}

.privacy-topic {
	color: white;
}

.input-field {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
}

.date-section {
	margin-bottom: 40px;
}

.date-labels {
	align-content: left;
	text-align: left;
}

.date-labels div {
	display: block;
	float: left;
}

.date-fields {
	align-content: center;
}

.month-label-div {
	width: 18%;
	margin-right: 5px;
	margin-left: 5px;
}

.day-label-div {
	width: 18%;
	margin-right: 5px;
}

.year-label-div {
	width: 60%;
	margin-right: 5px;
}

.month-field {
	width: 18%;
	margin-right: 5px;
}

.day-field {
	width: 18%;
	margin-right: 5px;
}

.year-field {
	width: 60%;
}

.checkbox-holder {
	text-align: left;
	margin-left: 50px;
	min-height: 50px;
	background-color: rgb(244, 244, 244);
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(221, 221, 221);
	border-image: initial;
	margin: 0px 0px 5px;
	padding: 0px 15px;
}

.checkbox-label {
	margin-left: 10px;
	margin-bottom: 0;
	color: rgb(117, 117, 117);
	display: inline;
	width: 100%;
}

.radio-holder {
	text-align: left;
	margin-left: 50px;
	min-height: 50px;
	background-color: rgb(244, 244, 244);
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(221, 221, 221);
	border-image: initial;
	margin: 0px 0px 5px;
	padding: 0px 15px;
}

.radio-label {
	margin-left: 10px;
	margin-bottom: 0;
	color: rgb(117, 117, 117);
	display: inline;
}

.datalist-input {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: normal;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0, 0, 0, .04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
}

#start.qualified {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.logo.qualified {
	margin-top: 5rem;
}

.select-state-container {
	height: 50px;
	background-color: rgb(244, 244, 244);
	position: relative;
	display: flex;
	-webkit-box-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	align-items: center;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(221, 221, 221);
	border-image: initial;
	border-radius: 4px;
	padding: 0px 15px;
	margin: 0px 0px 5px;
}

.select-state {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	-webkit-appearance: none;
	width: 100%;
	border-width: initial;
	border-style: none;
	border-color: initial;
	border-image: initial;
	background: transparent;
	outline: none;
	padding: 0px 15px;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: rgb(117, 117, 117);
}

.radio-holder .time-span {
	position: absolute;
	right: 6px;
}

.schedule-row {
	width: 100%;
	margin-bottom: 10px;
}

.col-one {
	width: 50%;
	display: inline-block;
}

.col-two {
	width: 50%;
	display: inline-block;
}

/* Select tag */

#dob-day-picker, #dob-month-picker, #dob-year-picker, .data-list-select {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: normal;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0, 0, 0, .04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
}

#dob-day-picker, #dob-month-picker, .data-list-select {
	margin-bottom: 10px;
}

#dob-day-picker::-ms-expand, #dob-month-picker::-ms-expand, #dob-year-picker::-ms-expand {
	display: none;
}

#dob-day-picker, #dob-month-picker, #dob-year-picker:hover, .data-list-select:hover {
	border-color: var(--btn-hover-bg-color);
}

#dob-day-picker, #dob-month-picker, #dob-year-picker:focus, .data-list-select:focus {
	border-color: none;
	color: #222;
	outline: none;
}

#dob-day-picker, #dob-month-picker, #dob-year-picker option, .data-list-select option {
	font-weight: normal;
}

/* Dob Picker */

/* Date and Time for scheduling */

#day-picker, #time-picker {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: normal;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0, 0, 0, .04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
}

#day-picker, #time-picker::-ms-expand {
	display: none;
}

#day-picker, #time-picker:hover {
	border-color: var(--btn-hover-bg-color);
}

#day-picker, #time-picker:focus {
	border-color: none;
	color: #222;
	outline: none;
}

#day-picker, #time-picker option {
	font-weight: normal;
}

/* Payment section template */

.begin-well.payment {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

* {
	box-sizing: border-box;
}

.patient-details label, .payment-section label, .payment-section h3, .payment-section h4 {
	color: dimgrey;
}

.payment-section .row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -16px;
}

.payment-section .col-25 {
	-ms-flex: 25%;
	flex: 25%;
}

.payment-section .col-50 {
	-ms-flex: 50%;
	flex: 50%;
}

.payment-section .col-75 {
	-ms-flex: 75%;
	flex: 75%;
}

.payment-section .col-25, .payment-section .col-50, .payment-section .col-75 {
	padding: 0 16px;
}

.payment-section .container {
	background-color: transparent;
	padding: 5px 20px 15px 20px;
}

.payment-section input[type=text] {
	width: 100%;
	margin-bottom: 20px;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.payment-section label {
	margin-bottom: 10px;
	display: block;
}

.payment-section .icon-container {
	background-color: #ffffff;
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 7px 0;
	padding-left: 10px;
	font-size: 24px;
}

.payment-section .btn {
	background-color: #4CAF50;
	color: white;
	padding: 12px;
	margin: 10px 0;
	border: none;
	width: 100%;
	border-radius: 3px;
	cursor: pointer;
	font-size: 17px;
}

.payment-section .btn:hover {
	background-color: var(--btn-hover-bg-color);
}

.payment-section a {
	color: #ffffff;
}

.icon-container:not(last-child) i {
	margin-right: 5px;
}

.secure-pay {
	height: 24px;
	width: auto;
	display: inline-block;
	float: right;
	margin-right: 10px;
}

#third-party-pay {
	width: 100%;
	margin-top: 20px;
	align-content: center;
	text-align: center;
}

#apple-pay-div, #paypal-pay-div, #google-pay-div {
	width: 100%;
	background-color: #ffffff;
	border-radius: 3px;
	padding: 12px 0;
	text-align: center;
	margin-top: 10px;
}

#start h4 {
	font-size: 18px;
	width: 100%;
}

#start.not-apply h3 {
	width: 100%;
	font-size: 22px;
	line-height: 25px;
}

#start.not-apply h4 {
	width: 100%;
	font-size: 19px;
	line-height: 25px;
}

/**** Appointment Form ****/

.appointment-section label {
	color: dimgrey;
}

.appointment-section .row .row, .appointment-section .row .row>div {
	margin-bottom: 10px;
}

.appointment-section .row .row>div {
	text-align: left;
}

.start-min-time {
	position: relative;
}

.start-min-time:before {
	position: absolute;
	content: ":";
	left: -3px;
	top: 7px;
	color: #fff;
}

.processing {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-color: #22afae;
	z-index: 999;
}

.loading-icon {
	top: 35%;
    color: #000;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    right: 0;
    left: 0;
}

.d-flex {
	display: flex;
}

button.choice-button.link {
	float: right;
	margin-top: 4px;
}

span.info-text {
	color: dimgrey;
	font-style: italic;
	width: 22em;
	float: right;
}

input.choice-button.next {
	float: right;
	margin-top: 10px;
	color: black;
	background-color: white;
}

ul.disclaimer {
	margin-top: 0;
	margin-bottom: 10px;
	list-style: none;
}

.disclaimer li::before {
	content: "*";
	font-size: 20px;
	color: #2d2c2a;
	position: absolute;
	left: 16px;
	top: -3px;
	font-weight: 600;
}

.disclaimer li {
	padding-left: 29px;
	position: relative;
	font-size: 10px;
}

#apple-pay-div {
	vertical-align: top;
}

div#paypal-pay-div, #apple-pay-div {
	padding: 7px 0 5px 0;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
}

.not-apply {
	width: 100%;
}

#question.no-margin {
	margin-bottom: 0px;
}

.payment-section input.choice-button.next.w-100, .payment-section button.choice-button.previous.w-100 {
	padding: 11px 0;
}

#start.home-height+.questionnaire-content>#question {
	margin-bottom: 0
}

.begin-questions {
	margin-top: 150px;
}

.choice-button.previous img, .choice-button.next img {
	width: 18px;
}

button.choice-button.next {
	margin-top: 10px;
	min-height: 30px;
	float: left;
	background-color: var(--primary-color);
}

button.choice-button.previous {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	min-height: 32px;
	background-color: var(--primary-color);
}

button.choice-button.previous.w-100 {
	min-height: 50px;
}

button.tos-button.termsCond:focus {
	outline: none;
}

div#message {
	max-width: 255px;
	line-height: 1.2;
	font-size: 12px;
}

input#chk_agree {
	margin-right: 0px;
}

#slots_html {
	width: 22em;
	float: right;
	max-height: 165px;
	overflow-y: scroll;
}

/* Calendar Wrapper */

.ui-datepicker {
	width: 22em;
	float: right;
}

.ui-datepicker-today a.ui-state-highlight {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	color: #454545;
}

.ui-state-active, .ui-widget-content .ui-state-active {
	border: 1px solid #000000;
	background: #fac0ef;
	color: #000000;
}

.ui-datepicker-today a.ui-state-highlight.ui-state-active {
	border: 1px solid #000000;
	background: #fac0ef;
	font-weight: normal;
	color: #000000;
}

/** loading icon **/

.processing_icon {
	width: 17px;
	height: 19px;
	position: absolute;
	background: #ffffff url(../images/arrow-loader.gif) no-repeat center center;
	background-color: transparent;
	background-size: 100%;
}

div#paypal-pay-div .processing_icon {
	margin-top: 3px;
	margin-left: 15px;
}

label.isShippingLabel {
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 0;
	vertical-align: middle;
	/* margin-top: -10px; */
}

#is_shipping_available {
	height: 15px;
	width: 18px;
}

.booking-next {
	float: right;
}

button.btn_slot {
	background-color: transparent;
	box-shadow: none;
	border: 1px solid #adacac;
	margin: 5px;
	min-width: 55px;
	width: 30%;
	height: 40px;
	line-height: 14px;
}

button.btn_slot.selected {
	background-color: #fac0ef;
	color: #000;
	border: 1px solid #000;
}

.modal-title {
	width: 94%;
	display: inline-block;
	font-weight: 600;
}

.input-field.data-list-select {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
}

button.choice-button.add-more {
	float: right;
	min-height: 15px;
	margin-right: 50px;
}

button.remove {
	margin-top: 16px;
}

button.remove {
	margin-top: 16px;
	background: #fac0ef;
	border-color: #fac0ef;
	box-shadow: none;
	color: #000000;
}

.payment-section h3 {
	font-size: 20px;
}

span.btn-dt {
	display: block;
	font-size: 11px;
}

.followupfields label {
	color: dimgrey;
	width: 100px;
	text-align: left;
	display: inherit;
}

.followupfields .col-25 {
	padding: 5px 0;
	display: inline-block;
	width: 49%;
	text-align: left;
}

.followupfields .col-25:first-child {
	/* margin-right: 4%; */
}

p.error {
	color: #c70000;
}

#disabled_paypal_div img {
	height: 60px;
	object-fit: cover
}

#instructions {
	float: left;
	margin-top: 10px;
	width: 100%;
}

#instructions #star {
	color: red
}

h3.primarymessage {
	font-size: 16px !important;
	font-weight: normal !important;
}

h3.centreMessage {
	font-size: 18px !important;
}

.logo.checkoutPage {
	width: 40% !important;
	margin-bottom: 20px;
}

@media only screen and (min-width: 1600px) {
	.logo-wrapper {
		width: 22%;
	}
	.lpText {
		font-size: 12px;
		line-height: 30px;
		margin-bottom: 15px;
		padding: 10px;
	}
	#start h3 {
		font-size: 34px;
		width: 100%;
	}
	#start h4 {
		font-size: 28px;
		width: 100%;
	}
	#start.not-apply h3 {
		width: 100%;
	}
	#start.not-apply h4 {
		width: 100%;
		font-size: 18px;
	}
}

@media only screen and (max-width: 992px) {
	#apple-pay-div, #paypal-pay-div, #google-pay-div {
		width: 100%;
		cursor: pointer;
		background-color: #ffffff;
		border-radius: 3px;
		padding: 12px 0;
		margin-right: 3px;
		display: inline-block;
	}
	.appointment-section .row .row>div {
		text-align: left;
		margin: 10px 0;
	}
}

@media only screen and (max-width: 460px) {
	#apple-pay-div, #paypal-pay-div, #google-pay-div {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		display: block;
	}
	#paypal-pay-div {
		margin-top: 10px;
	}
	.h2, h2 {
		font-size: 22px;
	}
	.sub-heading2 {
		font-size: 18px !important;
	}
}

.apple-pay {
	height: 24px;
	width: auto;
}

.paypal-pay {
	height: 24px;
	width: auto;
	z-index: 0;
}

.google-pay {
	height: 24px;
	width: auto;
}

.payment-section hr {
	border: 1px solid lightgrey;
}

.payment-section span.price {
	float: right;
	color: grey;
}

@media (max-width: 800px) {
	.payment-section .row {
		flex-direction: column;
	}
}

/* End Payment Section */

#start, .home-screen-content {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

/******************** Home page **************/

.form-check-label {
	color: #000;
	font-weight: normal;
	vertical-align: middle;
	display: inline-block;
}

.logo {
	width: 24%;
	height: auto;
	margin-bottom: 8px;
}

#start h3 {
	font-size: 18px;
	width: 100%;
	font-weight: 600;
	color: #4f4e4c;
	margin-top: 0px;
	line-height: 22px;
}

span.sub-heading {
	font-size: 16px;
	font-weight: 500;
	font-size: 14px;
	color: #000;
	font-weight: 600;
}

.icons-list {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80px;
}

.icon-box {
	display: block;
	padding: 0px 0px;
	text-align: center;
	justify-content: center;
	margin: 0 auto;
	line-height: 13px;
	font-size: 13px;
	font-weight: 600;
	color: #5e5555;
}

.icon-box img {
	display: block;
	text-align: center;
	margin: 3px auto;
	height: 40px;
}

.lpText {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	font: bold;
	text-align: center;
	color: dimgray;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 7px;
	box-shadow: #666 1px 1px 8px;
	border-radius: 5px;
	background-color: whitesmoke;
}

.begin {
	margin-left: auto;
	margin-right: auto;
	font-family: inherit;
	font-weight: 700;
	cursor: pointer;
	white-space: nowrap;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
	min-height: 35px;
	background-color: #FBC33D;
	color: black;
	transition: background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s, opacity 0.2s ease 0s;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-image: initial;
	padding: 6px 16px;
	border-color: transparent;
	border-radius: 4px;
}

button.tos-button.termsCond {
	width: auto;
	color: #C18C0C;
	font-weight: 600;
}

.progress-bar {
	font-weight: bold;
	background-color: var(--primary-color);
	color: #fff;
}

/** Updated Index Page **/

.banner-image {
	width: 50%;
	margin: 10px 0 10px -70px
}

.doctalkgo-green .logo {
	width: 45%;
}

.doctalkgo-green #start .lpText {
	line-height: normal;
	font-family: 'Roboto Condensed', sans-serif !important;
	background-color: transparent;
	box-shadow: 0 0;
	border: none;
	padding: 0;
	border-radius: 0;
	font-size: 20px;
	color: #030303;
	font-weight: normal;
}

.doctalkgo-green .background {
	background-image: none;
	position: relative;
}

.doctalkgo-green .lpText .sub-heading {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 16px;
	float: left;
	width: 100%;
	color: #030303;
	font-weight: normal;
	margin-top: 10px;
}

.doctalkgo-green .begin {
	background-color: #22afae;
	color: #fff;
	text-transform: uppercase;
	box-shadow: none;
	font-family: 'Nunito Sans', sans-serif;
	min-height: auto;
	padding: 6px 0;
	font-size: 24px;
	margin-bottom: 10px;
}

.doctalkgo-green .form-check-label {
	font-family: 'Nunito Sans', sans-serif;
	color: #909090;
	font-size: 18px;
}

.doctalkgo-green .form-check-label button.tos-button.termsCond {
	color: #909090;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: normal;
	font-size: 18px;
}

.doctalkgo-green .addyi-footer-content {
	width: 100%;
	text-align: center;
	margin-top: 35px;
}

.doctalkgo-green .addyi-footer-content p, .doctalkgo-green .addyi-footer-content p a {
	color: #909090;
	font-size: 18px;
	margin: 0;
	font-family: 'Nunito Sans', sans-serif;
	padding: 0;
	line-height: normal;
}

.doctalkgo-green .addyi-footer-content p a {
	border-bottom: 1px solid #a6a4a4
}

.doctalkgo-green .addyi-footer-content p a:hover {
	text-decoration: none;
}

.doctalkgo-green .logo-wrapper {
	width: 100%;
	max-width: 475px;
	height: 100%;
	margin: 0 0;
	/*height: 91vh;*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 5vh;
}

.addyi-center-content {
	margin: 2vh 0;
}

.doctalkgo-green div#message br {
	display: none
}

.doctalkgo-green div#message {
	max-width: 100%;
	font-size: 13px;
}

#informedConsentModel .modal-body,
#termsOfServiceModal .modal-body {
	height: 300px;
	overflow-y: auto;
}

.logo-area {
	margin: 0;
	padding: 0;
}

.logo-area li {
	display: inline-block;
	margin: 0 3px;
	vertical-align: middle;
}

.doctalkgo-green #start .lpText.pink-text {
	color: var(--primary-color);
	font-size: 20px;
	text-transform: uppercase;
}

.help-text-description {
	font-size: 13px;
	margin-top: 5px;
}

.steps-thankyou-sec h2 {
	display: inline-block;
	vertical-align: middle;
	color: var(--primary-color);
	font-size: 28px;
	font-weight: 700
}

.steps-thankyou-sec p {
	font-family: 'Prompt', sans-serif;
	color: #646464;
	font-size: 19px;
	line-height: 24px;
	font-style: normal;
	font-weight: 400;
	margin-top: 25px;
	margin-bottom: 25px;
}

.steps-thankyou-sec img {
	width: 52px;
}

.thankyou-footer-text p {
	margin-top: 40px;
	font-size: 16px;
	font-style: italic;
	font-family: 'Prompt', sans-serif;
}

.payment-sec {
	margin-bottom: 32px
}

.payment-sec h2 {
	font-size: 28px;
	color: #000;
	font-family: Helvetica;
	font-weight: bold;
}

.payment-sec p {
	font-family: 'Prompt', sans-serif;
	color: #646464;
	font-size: 17px;
	line-height: 24px;
	font-style: normal;
	font-weight: 400;
	margin-top: 25px;
	margin-bottom: 25px;
}

.payment-sec h1 {
	color: #354657;
	font-family: 'Prompt', sans-serif;
	font-size: 56px;
	line-height: 72px;
	font-weight: 400;
}

@media only screen and (min-width: 992px) and (max-width: 1270px) {}

@media only screen and (min-width: 563px) and (max-width: 768px) {}

@media only screen and (min-width: 1099px) and (max-width: 1366px) {
	.addyi-center-content {
		margin: 4vh 0;
	}
	.doctalkgo-green .logo-wrapper {
		height: 110vh;
		padding-top: 5vh;
	}
}

@media only screen and (max-width: 1300px) {
	#start.qualified {
		width: 50%;
	}
	#start.home-height.final h3 {
		width: 100%;
	}
	/*.logo {width: 65%;height: auto;}*/
	.logo-wrapper {
		width: 27%;
	}
	#start h3 {
		font-size: 17px;
		line-height: 18px;
	}
	.icons-list {
		height: 60px;
	}
	.icon-box img {
		margin: 2px auto;
		height: 35px;
	}
	.icon-box {
		line-height: 12px;
		font-size: 12px;
		font-weight: normal;
		color: #262323;
	}
	.lpText {
		font-size: 13px;
		line-height: 16px;
		padding: 6px;
	}
	.begin {
		font-weight: 500;
		min-height: 30px;
		padding: 3px 14px;
	}
	.banner-image {
		width: 50%;
	}
}

@media only screen and (max-width: 998px) {
	.lpText {
		font-size: 11px;
		line-height: 12px;
		padding: 5px;
		box-shadow: none;
	}
	#start h3 {
		font-size: 15px;
		line-height: 16px;
	}
	span.sub-heading {
		font-size: 12px;
		font-weight: bold;
	}
	.logo {
		width: 60%;
		margin-bottom: 0;
	}
	.form-check-label {
		font-weight: normal;
		font-size: 12px;
	}
	button.tos-button.termsCond {
		font-weight: normal;
		font-size: 12px;
	}
}

@media only screen and (max-width: 1024px) and (orientation:portrait) {
	/*.doctalkgo-green .logo-wrapper{height: 100vh}*/
	.day-label-div {
		width: 17%;
		margin-right: 5px;
	}
	/*.addyi-center-content{display:flex;height: 80%;flex-direction:column;justify-content:center;align-items:center}*/
	.doctalkgo-green .logo-wrapper, .doctalkgo-green #start .addyi-center-content .lpText {
		margin-top: 0 !important
	}
}

@media only screen and (max-width: 1040px) and (orientation:landscape) {}

@media only screen and (max-width: 768px) {
	.logo-wrapper {
		width: 42%;
	}
	.begin-well.payment {
		padding-top: 100px;
	}
	#start h3 {
		font-size: 12px;
		line-height: 11px;
	}
	span.sub-heading {
		font-size: 10px;
		font-weight: normal;
	}
	.icons-list {
		height: 45px;
	}
	.icon-box {
		line-height: 8px;
		font-size: 10px;
		font-weight: normal;
	}
	.icon-box img {
		margin: 2px auto;
		height: 25px;
	}
	#start h4 {
		font-size: 15px;
	}
	#start.not-apply h3 {
		width: 100%;
	}
	#start.not-apply h4 {
		width: 100%;
	}
	.lpText {
		font-size: 12px;
		line-height: 16px;
	}
	.begin {
		min-height: 25px;
		padding: 2px 16px;
		font-size: 12px;
	}
	#start.home-height.final {
		height: 64vh;
	}
	#start.home-height.final h3 {
		font-size: 15px;
	}
	#start.home-height.final h4 {
		font-size: 12px;
	}
	.doctalkgo-green .logo-wrapper {
		margin-top: 2em;
	}
	.banner-image {
		width: 46%
	}
	.doctalkgo-green #start .addyi-center-content .lpText {
		font-size: 17px;
	}
	.doctalkgo-green #start .addyi-center-content .lpText .sub-heading {
		font-size: 17px;
		margin-top: 0;
	}
	.doctalkgo-green .begin {
		font-size: 16px;
	}
	.doctalkgo-green .form-check-label, .doctalkgo-green .form-check-label button.tos-button.termsCond, .doctalkgo-green .addyi-footer-content p, .doctalkgo-green .addyi-footer-content p a {
		font-size: 13px;
	}
}

@media only screen and (max-width: 841px) and (orientation:landscape) {
	.logo-wrapper {
		width: 24%;
	}
	#start.home-height {
		height: 67vh;
	}
	.doctalkgo-green #start.home-height, .doctalkgo-green .logo-wrapper {
		height: 100%;
	}
	#start h3 {
		font-size: 11px;
		line-height: 11px;
	}
	span.sub-heading {
		font-size: 9px;
		font-weight: normal;
	}
	.icons-list {
		height: 40px;
	}
	.icon-box {
		line-height: 8px;
		font-size: 10px;
		font-weight: normal;
	}
	.icon-box img {
		margin: 2px auto;
		height: 20px;
	}
	.lpText {
		font-size: 11px;
		line-height: 11px;
		padding: 0px;
		margin: 3px 0;
	}
	.begin {
		min-height: 11px;
		padding: 0px 13px;
		font-size: 8px;
		margin: 0px;
	}
	.form-check-label {
		font-size: 10px;
	}
	button.tos-button.termsCond {
		font-size: 10px;
	}
	#start.home-height.final h3 {
		font-size: 15px;
		width: 100% !important;
	}
	#start.home-height.final h4 {
		font-size: 12px;
		width: 100% !important;
	}
	#start.home-height.final {
		height: 60vh;
	}
}

@media only screen and (max-width: 670px) {
	.begin-well.payment {
		width: 17%;
		margin-right: 5px;
	}
}

@media only screen and (max-width: 530px) {
	.day-label-div {
		width: 17%;
		margin-right: 5px;
	}
	#start h3 {
		font-size: 12px;
	}
	#start h4 {
		font-size: 14px;
	}
	#start.not-apply h3 {
		width: 100%;
		font-size: 20px;
		line-height: 23px;
	}
	#start.not-apply h4 {
		width: 100%;
		font-size: 19px;
		line-height: 23px;
	}
	.logo-wrapper {
		width: 54%;
	}
	.banner-image {
		width: 56%;
		margin: 10px 0 10px -50px;
	}
	.banner-image {
		width: 56%
	}
}

@media only screen and (max-width: 6300px) {
	.begin-well.payment {
		width: 17%;
		margin-right: 5px;
	}
}

@media only screen and (max-height: 690px) {
	#start.qualified h4 {
		width: 17%;
		margin-right: 5px;
	}
	.logo.qualified {
		margin-top: 5rem;
	}
	.banner-image {
		width: 40%;
	}
}

@media only screen and (min-height: 950px) {}

@media only screen and (min-height: 1150px) {}

@media only screen and (max-width: 400px) {}

.pbox {
	background-color: #fce1f1;
	padding: 10px;
	text-align: left;
	width: 100%;
	border-radius: 25px;
	margin: 5px;
}

.pboximg {
	float: left;
	padding: 5px 10px 15px 10px;
}

.pboxtitle {
	font-weight: bold;
}

.sub-heading2 {
	color: #e40589;
	text-align: left;
	text-transform: uppercase;
	font-size: 20px;
}
.begin-well .form-group label.control-label {
    font-size: 14px;
    float: left;
    width: 100%;
    font-weight: normal;
    text-align: left;
}
.begin-well .form-group:not(.has-error, .has-success) label.control-label {
	color: #545151;
}
.begin-well .form-group {
 font-family: 'Prompt';
}

.btn.disabled, .btn:disabled {
	opacity: 1;
	cursor: not-allowed;
}


#loding-screen .loading-title {
	font-family: 'Prompt';
    font-size: 32px;
    font-weight: 600;
    margin-top: 10px;
}

.schedule-btn {
	color: #fff;
	background-color: #336ac1;
    border-color: #336ac1;
	font-size: 18px;
	font-family: 'DM Sans';
	font-weight: 600;
}

.schedule-btn:hover {
    background-color: var(--btn-hover-bg-color);
    border-color: var(--btn-hover-bg-color);
	color: var(--btn-hover-color);
}

.schedule-btn.disabled, .schedule-btn:disabled {
	background-color: #cecece;
	border-color: #3e3e3e;
	color: #000;
	cursor: not-allowed;
}

.schedule-btn.focus,
.schedule-btn:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 0 0);
}

.btn_slot:hover {
	background-color: var(--btn-hover-bg-color);
	border-color: var(--btn-hover-bg-color);
	color: var(--btn-hover-color);
}

button.btn_slot.selected {
	background-color: #748DAA;
	border-color: 1px solid #000000;
	color: #fff;
}

.btn_slot.btn-outline-light.focus, .btn_slot.btn-outline-light:focus {
    box-shadow: 0 0 0 0.1rem #000000;
}

#loding-screen .card{
	border-radius: 20px !important;
}

.success-message h2, .success-message h3,
h3.alert-heading {
    font-weight: 600;
    font-family: 'Prompt';
}

h3.alert-heading {
	font-size: 32px;
}

.success-message {
	/* background-color: #fff; */
    padding: 15px 15px 30px 15px;
    border-radius: 20px;
    /* box-shadow: 0px 0px 15px #404240; */
}
#loding-screen h3,
.success-message h3 {
	color: #484848;
	font-size: 24px;
	margin-top: 15px;
}

.appointment-img {
	border-radius: 15px;
	padding-left: 10px;
	background-color: #81cc71;
}
.alert-danger {
	border-radius: 20px;
	/* color: #fff;
    background-color: #da4949;
    border-color: #5a010b; */
}
.alert-danger {
    color: #d02e2e;
    background-color: #fff6f6;
    border-color: #d02e2e;
}
#file-upload {
    background-color: #fff;
    border-radius: 4px;
    padding: 15px;
    max-width:200px;
    border: 1px solid #e5e5e5;
    padding:8px;
    cursor:pointer;
}
.choice-button.next.process-background {
	height: 42px;
	width: 60px;
}

#alert-section p {
	font-family: 'Prompt', sans-serif;
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 2.5rem;
	letter-spacing: 0;
	/* color: #FFF; */
}

/* Custom Radio CSS */

.form-radio input[type="radio"] {
    display: none;
}
.form-radio label {
	color: #000;
}

.form-radio input[type="radio"]+label {
    position: relative;
    display: inline-block;
    padding-left: 1.5em;
    cursor: pointer;
    line-height: 1em;
    font-size: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form-radio input[type="radio"]+label:before,
.form-radio input[type="radio"]+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    text-align: center;
    color: #fff;
    font-family: proxima-nova-extra-condensed, sans-serif;
    border-radius: 50%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.form-radio input[type="radio"]+label:before {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    box-shadow: inset 0 0 0 0.05em #4f4f4f, inset 0 0 0 1em #fff;
}

.form-radio input[type="radio"]:checked+label:before {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    box-shadow: inset 0 0 0 0.1em #fff, inset 0 0 0 1em #354657;
    border: 1px solid #354657;
}

.form-radio {
    font-size: 22px;
    line-height: 42px;
}

.form-radio p {
    margin: 10px 10px 10px 0px;
}

.form-radio p:nth-last-child(1) {
    border-bottom: 0px solid #ccc;
}

.form-radio p label {
    cursor: pointer;
    font-size: 20px;
}

.form-radio #optionalQuestionDiv {
    padding: 0px 23px;
}

.top-border {
    border-top: 2px solid #ccc;
}

.margin-25 {
	margin: 0% 25%;
}

.p-p-text {
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 30px;
}

.p-p-heading {
	color: #000 !important;
	text-align: left;
}

.p-p-input {
	background: #FFFFFF;
	border: 1px solid #EFF0F7 !important;
	box-shadow: 0px 2px 6px rgb(19 18 66 / 7%);
	border-radius: 46px !important;
}



input::placeholder {
	color: #aaa7a7;
}
.p-p-input:disabled {
    background-color: light-dark(rgba(239, 239, 239, 0.3), rgba(59, 59, 59, 0.3));
    color: light-dark(rgb(84, 84, 84), rgb(170, 170, 170));
}


.display-inline {
	display: inline !important;
}

.p-p-button {
	background: var(--primary-color) !important;
	border-radius: 25px !important;
}

.margin-auto {
	margin: auto;
}

.min-height {
	min-height: 10px !important;
}

.patient-details input.choice-button.next.w-100[disabled] {
	background-color: #fff !important;
	color: #354657 !important;
}
.patient-details input[type=text] {
	width: 100%;
	margin-bottom: 20px;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.patient-details select{
	width: 100%;
	margin-bottom: 20px;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.patient-details input.choice-button.next.w-100,
.patient-details button.choice-button.previous.w-100 {
	padding: 11px 0;
}
.patient-details input[type="checkbox"] {
	position: absolute;
	margin-left: 1px;
	margin-top: 13px;
	opacity: 0;
}
#chk_agree+label,
.patient-details input[type="checkbox"]+label {
	position: relative;
	cursor: pointer;
	width: auto;
}
#chk_agree+label:before,
.patient-details input[type="checkbox"]+label:before {
	content: "";
	margin-right: 10px;
	display: inline-block;
	vertical-align: text-top;
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 2px;
	margin-top: 1px;
}
.patient-details input[type="checkbox"]+label:before {
	border: 1px solid #4f4f4f;
}

#chk_agree:disabled+label,
.patient-details input[type="checkbox"]:disabled+label {
	cursor: not-allowed;
}

#chk_agree:disabled+label:before,
.patient-details input[type="checkbox"]:disabled+label:before {
	box-shadow: none;
	background: #ddd;
}
.patient-details input[type="checkbox"]:checked+label:before {
	background: var(--primary-color);
	border: 1px solid var(--primary-color);
}
#choices input[type="checkbox"]:checked+label:after,
.patient-details input[type="checkbox"]:checked+label:after {
	content: "";
	position: absolute;
	left: -25px;
	top: 15px;
	background: #fff;
	width: 2px;
	height: 2px;
	box-shadow: 2px 0 0 #fff, 4px 0 0 #fff, 4px -2px 0 #fff, 4px -4px 0 #fff, 4px -6px 0 #fff, 4px -8px 0 #fff;
	transform: rotate(45deg);
}

.patient-details input[type="checkbox"]:checked+label:after {
	top: 10px;
	left: 5px;
}

.patient-details .btn {
	background-color: #4CAF50;
	color: white;
	padding: 12px;
	margin: 10px 0;
	border: none;
	width: 100%;
	border-radius: 3px;
	cursor: pointer;
	font-size: 17px;
}

.patient-details {
	margin-top: 20px;
	margin-bottom: 80px;
}

/* Schedule calendar */
.custom-col {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	display: inline-block;
	float: left;
}

.calendar-date {
	width: 10%;
	margin: 0% 2%;
	border: none;
	border-radius: 25px;
	background: var(--primary-color);
	text-align: center;
	padding: 10px 0px;
	height: 80px !important;
	font-size: 16px !important;
	font-weight: 600;
}

.btn-more-option {
	/* width: 54%; */
	padding-right: 0px !important;
}

.btn-more-option button {
	width: 100%;
	height: 40px;
	left: 74.65%;
	right: 16.68%;
	top: 23.63%;
	bottom: 74.32%;
	margin-top: 20px;
	font-size: 16px !important;
	font-weight: 600;
	border-radius: 5px !important;
}

button.schedule-text-b {
	border-radius: 25px !important;
	padding: 0 20px;
	border: 2px solid #b5b2b2;
}

#selected_date {
	font-size: 20px;
}

#selected_month {
	/* font-family: 'Barlow'; */
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
}

.btn-time {
	height: 32px;
	width: 124px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	background: #FFFFFF;
	border-color: #FFFFFF;
	box-shadow: rgb(0 128 255 / 28%) 0px 0px 8px 0px;
	font-size: 12px;
	font-weight: 500;
	border: none;
	border-radius: 5px;
}

#start_time {
	height: 200px;
	overflow-y: auto;
	padding-top: 15px;
	margin: auto;
}

#start_time h1 {
	width: 100%;
}

.checkout-details {
	border: 2px solid var(--primary-color);
	border-radius: 20px;
	padding: 25px;
	min-height: 360px;
}

button.btn-time.selected {
	background-color: var(--primary-color);
	color: #FFFFFF;
	border: 1px;
}


button.btn_slot {
	width: 55px;
	margin: 0% 1%;
	/* height: 64px; */
	border: none;
	border-radius: 25px;
	background-color: white;
	text-align: center;
	padding: 10px 0px;
	font-size: 20px;
	margin-bottom: 15px;
}

button.btn_slot.selected {
	background-color: var(--primary-color);
	color: #FFFFFF;
	border: 1px;
}

.schedule-text-a {
	color: #000;
}

.schedule-text-b {
	color: #000;
	border-radius: 0px !important;
}

.schedule-text-c {
	color: #333;
}

.slots-error {
	margin-top: 40px;
	padding: 0% 15%;
}

@media only screen and (max-width: 430px) {
	.btn-time {
		margin-right: 10px;
		margin-left: 10px;
	}

	.slots-error {
		padding: 0% 0%;
	}

	button.btn_slot {
		/* width: 75px; */
		width: 30%;
		margin-left: 5px
	}
}

#btnHtml{
	width: 100%;
}

#appointment-booking {
	padding: 8px 45px;
	border-radius: 25px;
	margin: auto;
	margin-top: 10px;
	border: 1px solid #ffffff;
	margin-bottom: 30px;
	font-weight: 400;
	font-size: 16px;
	background: var(--primary-color);
	border: 1px solid var(--primary-color);
	float: none;
	min-height: inherit;
}

#appointment-booking:hover {
	background: var(--btn-hover-bg-color) !important;
	border: 1px solid var(--btn-hover-bg-color) !important;
	color: var(--btn-hover-color) !important;
}

#appointment-booking[disabled] {
	opacity: 0.7;
	background: var(--primary-color);
	color: #fff !important;
}

.hidden {
    display: none !important;
}

.display-none {
	display: none;
}

.d-none {
	display: none;
}

.m-upload__file {
	background: var(--primary-color);
	margin: auto;
	margin-top: 10px;
	border: 1px solid #ffffff;
	border: 1px;
	border-radius: 100px;
	width: 100%;
	height: 100%;
}

.camera {
	color: #fff;
	font-size: 14px !important;
	line-height: 3.428571;
	font-weight: 300;
	display: flex;
	justify-content: center;
	align-items: center;
}

.camera:hover {
	box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 12px 0px;
	background-color: var(--btn-hover-bg-color);
	color: var(--btn-hover-color);
	border: 1px solid var(--btn-hover-bg-color);
    border-radius: 100px;
}

@media only screen and (max-width: 425px) {
	.m-upload__file {
		width: 100%;
	}

	.thankyou-btn {
		width: 100%;
	}
}

@media only screen and (max-width: 320px) {
	.m-upload__file .camera span {
		font-size: 12px;
		line-height: 4.1;
	}
}

.upload-btn-disabled {
	pointer-events: none !important;
	opacity: 0.65 !important;
}

.pointer-events-none {
	pointer-events: none !important;
}

.back-to-step-1 {
	text-decoration-line: underline;
}

.back-to-step-1.d-block {
	display: block !important;
	margin-top: 10px !important;
}

/* UPLOAD ID PAGE  */
.thankyou-div {
    margin: auto !important;
    float: none !important;
    /* border: 1px solid #d3d3d333; */
    border-radius: 10px;
    /* background-color: #d3d3d333; */
    padding: 20px !important;
}

.thankyou-btn {
    width: 50%;
    height: 50px;
    border: 1px;
    border-radius: 100px;
    background-color: var(--primary-color) !important;
    color: #fff;
    margin-top: 16px;
}

.thankyou-div h2.title {
    color: black;
    font-weight: bold;
    text-align: left;
}

.thankyou-div h5.description {
    text-align: left;
}

.thankyou-div .security h5 {
    text-align: left;
    margin-top: auto;
    margin-bottom: auto;
}

.thankyou-div .security {
    display: flex;
}

.thankyou-div .security img {
    margin-top: auto;
    margin-bottom: auto;
    height: 40px;
    width: 40px;
}
.gradient-text {
  background: var(--primary-color);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.select-pat-typ {
	background: var(--secondary-color);
    padding: 20px;
    border-radius: 20px;
	margin: 5px;
	box-shadow: 0 0 10px var(--secondary-color);
}

.select-pat-typ:hover {
	box-shadow: 0 0 20px var(--secondary-color);
	cursor: pointer;
}

.select-pat-typ div{
    display: flex;
	justify-content: center;
    align-items: center;
}

.select-pat-typ h2{
    color: #fff;
}

.brand-logo {
    height: 100px;
    object-fit: scale-down;
    width: stretch;
    margin-bottom: 20px;
}

/* Tagsinput (medician & allerges) */
.bootstrap-tagsinput {
	width: 100%;
	padding: 11px;
	box-sizing: border-box;
	font-size: 14px;
	text-align: initial;
	border-radius: 5px;
}

.bootstrap-tagsinput .tag {
	padding: 8px 2px;
	margin: 1px;
	display: inherit;
	white-space: break-spaces;
	text-align: left;
	/* color: #000;
	border: 1px solid #2d2a2a; */
}

.tt-suggestion {
	white-space: break-spaces !important;
}

.twitter-typeahead {
	width: 104%;
	margin: 0px -12px 0px -5px;
}

.tt-input {
	padding: 0px 12px 0px 12px !important;
	width: 100% !important;
}

.tt-menu {
	margin-top: 15px;
	width: 100% !important;
	max-height: 200px;
	overflow-y: auto;
}

.tt-cursor {
	background-color: #5897fb;
	color: white;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 5px;
}

.label-info {
    background-color: #5897fb;
}